RSS   Vulnerabilities for 'Anymap'   RSS

2021-08-08
 
CVE-2021-38187

CWE-681
 

 
An issue was discovered in the anymap crate through 0.12.1 for Rust. It violates soundness via conversion of a *u8 to a *u64.

 


Copyright 2021, cxsecurity.com

 

Back to Top